Uploaded image for project: 'Swift Driver'
  1. Swift Driver
  2. SWIFT-258

Clarify in README that Cocoapods doesn't work for macOS installation

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 0.0.8
    • None

    Description

      we no longer have an OS X deployment target in our Podfile, as the podspec depends on the embedded C driver, which is only for use with mobile. we should clarify that users need to use SwiftPM on OS X. 

      Attachments

        Activity

          People

            kaitlin.mahar@mongodb.com Kaitlin Mahar
            kaitlin.mahar@mongodb.com Kaitlin Mahar
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: